Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:08:45 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund waheeda abbas                    Bot:  Hi again! Bot:  Please enter your name Customer:  waheeda abbas Bot:  Hi Waheeda Abbas ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:59 AM, 22nd Apr                   Mohammad                    Hi  Waheeda, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:00 PM, 22nd Apr                   Mohammad                    We see that you are contacting regarding Refund           12:01 PM, 22nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           12:01 PM, 22nd Apr                     waheeda abbas                    Hi           12:01 PM, 22nd Apr                     waheeda abbas                    Yes sure           12:02 PM, 22nd Apr                     waheeda abbas                    Order no 9651850732           12:03 PM, 22nd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:03 PM, 22nd Apr                     waheeda abbas                    Yes sure           12:04 PM, 22nd Apr                   Mohammad                   Thank you for holding up           12:04 PM, 22nd Apr                     waheeda abbas                    No problem           12:05 PM, 22nd Apr                   Mohammad                   Sorry, for the delay , We can see the items have been collected and is under quality check will be refunded within 1-2 business days           12:05 PM, 22nd Apr                     waheeda abbas                    Ok so will it be available in the credits on the app?           12:06 PM, 22nd Apr                   Mohammad                   It will be refunded in the card ending with 8117           12:07 PM, 22nd Apr                     waheeda abbas                    Ok that's great           12:08 PM, 22nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437842